# This is the "Central Validation Server" and it needs to be hosted at
# the delegate server that runs the Certbot container.  When ACME
# contacts any Sutty server, they redirect here to finish issuing the
# certificates.
server {
  server_name certbot.{{ sutty }};

  location ^~ /.well-known/acme-challenge/ {
    allow all;
    root {{ directories.challenges }};
    default_type "text/plain";
    try_files $uri =404;
  }
}
